org.apache.lucene.luke.app.desktop.components.dialog.documents

## Interface AddDocumentDialogOperator

- All Superinterfaces:
    ComponentOperatorRegistry.ComponentOperator
  All Known Implementing Classes:
    AddDocumentDialogFactory

      public interface AddDocumentDialogOperator
      extends ComponentOperatorRegistry.ComponentOperator

  Operator of add dodument dialog

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setAnalyzer(Analyzer analyzer)`

- - ### Method Detail

    - #### setAnalyzer

          void setAnalyzer(Analyzer analyzer)

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.